• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

Mookinato

New Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Mookinato

  • Rank
    Newbie
  1. Custom DS running DSM5.2-5967. Everything has run well for years. Decided I should really have a UPS and bought a CyberPower CP1500. I plugged it in via USB and can see it listed on the Information tab. But after days of uptime and a couple reboots I cannot enable support for the UPS. Clicking the checkbox has no effect. Please advise. Thank you.